/*
Theme Name:   bw-petito Child
Theme URI:    https://bw-petito.bzotech.com/
Author:       The BZOTech
Author URI:   #
Description:  Description:  MedXtore - a clean, beautiful and fully customizable responsive medical Elementor WooCommerce theme for Medical Suppliers, Medical Shops, Pharmacy Stores or any medical related eCommerce sites.
Template:     bw-petito
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: pet shop, pet store, woocommerce theme, wordpress theme, petshop woocommerce theme, woocommerce petstore theme, best petshop wordpress theme, wordpress theme for pet shop, pet supplies woocommerce theme
Text Domain: bw-petito-child
*/

@media screen and (max-width: 767px) {
  .woocommerce ul.products li.product {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce ul.products.columns-3 li.product,
  .woocommerce ul.products.columns-4 li.product {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}

